@charset "utf-8";
/*======================================================================
  variable
======================================================================*/
:root {
  --Color-white: #FFFFFF;
  --Color-gray: #BBBBBB;
  --Color-black-blue: #002B5B;
  --Color-light-blue: #7BDAF8;
  --Color-green: #55B681;
  --Color-beige: #FAF5DB;
  --margin-4: 4px;
  --margin-8: 8px;
  --margin-16: 16px;
  --margin-24: 24px;
  --margin-32: 32px;
  --margin-40: 40px;
  --margin-80: 80px;
  --margin-999: 999px;
}

/*======================================================================
  Reset CSS for HTML5
======================================================================*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, main, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
ul {
    list-style: none;
}
a {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: transparent;
}
img {
    line-height: 1;
    vertical-align: bottom;
}
a img {
  transition: .3s;
}

/*======================================================================
  FORMAT
======================================================================*/
.inner {
    max-width: 768px;
    margin: 0 auto;
    padding: 0 24px;
}

.section {
  padding-block: var(--margin-40);
  background: url(images/bg.webp) 0% 0% / 400px 400px repeat, var(--Color-green);
}
.section_content {
  display: flex;
  flex-direction: column;
  gap: var(--margin-40);
}

/*======================================================================
  BASIC
======================================================================*/
html {
	font-size: 10px;
  scroll-behavior: smooth;
}
html,body {
    height: 100%;
}
body {
    line-height: 1.5;
    font-family: "Yu Gothic" , "Yu Gothic UI" , "Segoe UI" , "游ゴシック" , "Meiryo" , "Meiryo UI" , "メイリオ" , "Hiragino Sans" , "Sanfrancisco" , "Hiragino Kaku" , "Gothic ProN" , "Helvetica Neue" , "Noto Sans CJK JP" , "Roboto" , sans-serif;
    font-size: 16px;
    color: var(--Color-black-blue);
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    background: var(--color-white);
}

p { line-height: 1.5; }

a { 
  color: var(--Color-black-blue);
  cursor: pointer;
  text-decoration: none;
  transition: .3s;
}

a:hover {text-decoration: none;}

* {box-sizing: border-box;}

.img {
    display: block;
    width: 100%;
    height: auto;
}

a img:hover {
	opacity: .5;
}

.fit {
  display: block;
  overflow: hidden;
}
.fit img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*======================================================================
  header
======================================================================*/
.header_bg {
  padding-block: var(--margin-24);
  background: url(images/bg.webp) 0% 0% / 400px 400px repeat, linear-gradient(180deg, #7BDAF8 0%, #FFF 100%);
}

.mv {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--margin-16);
}

.mv_img img {
  max-width: 100%;
  height: auto;
}

.header_logo {
  width: 100%;
  max-width: 397px;
}

.gnav {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  position: relative;
}
.menu_button {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2px;
  width: 80px;
  height: 80px;
  border-radius: 999px;
  background: var(--Color-white);
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  cursor: pointer;
  transition: .3s;
}
.menu_button:hover {
  opacity: .5;
}
.menu_button > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  padding-top: 2px;
}
.menu_button > div span {
  width: 4.4rem;
  height: 2px;
  background: var(--Color-black-blue);
  font-size: 0;
}
.menu-main {
  width: 100%;
  max-height: 0;
  transition: 0.3s ease-in-out;
  overflow: hidden;
}
.menu-main > div {
  margin-top: var(--margin-16);
  overflow: hidden;
  border-radius: 8px;
}
.gnav ul li a {
  display: block;
  width: 100%;
  padding: var(--margin-16);
  background: var(--Color-white);
  font-weight: bold;
}
.gnav ul li a:hover {
  background: var(--Color-light-blue);
}

header h1 {
  text-align: center;
}

.breadcrumb {
  width: 100%;
  padding-top: var(--margin-16);
  border-top: 1px solid var(--Color-gray);
}

.breadcrumb ul li {
  padding-right: 5px;
  display: inline-block;
}

.breadcrumb ul li a {
  font-weight: bold;
}
.breadcrumb ul li a:hover {
  opacity: .5;
}

/*======================================================================
  footer
======================================================================*/
footer {
  padding-top: var(--margin-40);
  background: url(images/bg.webp) 0% 0% / 400px 400px repeat, var(--Color-beige);
}

.footer_content {
  display: flex;
  flex-direction: column;
  gap: var(--margin-32);
}

.footer_totop {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  border-radius: 99px;
  margin-left: auto;
  font-size: 0;
  background: var(--Color-black-blue);
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
.footer_totop::before {
  content: "";
  width: 32px;
  height: 32px;
  background: url(images/totop.svg) no-repeat center;
}
.footer_totop:hover {
  opacity: .5;
}

.footer_logo {
  margin: auto;
}

.fnav ul {
  display: flex;
  flex-direction: column;
  gap: var(--margin-16);
}

.fnav ul a {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
}
.fnav ul a:hover {
  opacity: .5;
}

.footer_copy {
  margin-top: 8px;
  padding-block: var(--margin-16);
  border-top: 1px solid var(--Color-black-blue);
  text-align: center;
}

/*======================================================================
  recommend
======================================================================*/
.recommend {
  padding-block: var(--margin-40);
  background: url(images/bg.webp) 0% 0% / 400px 400px repeat, var(--Color-white);
}

.recommend_content {
  display: flex;
  flex-direction: column;
  gap: var(--margin-40);
}

.recommend_title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--margin-4);
}

.recommend_title p {
  font-size: 20px;
  font-weight: bold;
}

.recommend_title h2 {
  font-size: 32px;
}

.recommend_post {
  display: flex;
  flex-direction: column;
  gap: var(--margin-24);
}

.recommend_post li {
  display: flex;
  flex-direction: column;
  gap: var(--margin-16);
}

.recommend_post li:not(:last-child) {
  padding-bottom: var(--margin-24);
  border-bottom: 1px solid var(--Color-gray);
}

.recommend_post li .fit {
  position: relative;
  width: 100%;
  height: 200px;
  border-radius: 8px;
}

.recommend_post li .fit span {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  max-width: 90%;
  background: var(--Color-black-blue);
  color: var(--Color-white);
  font-size: 20px;
  font-weight: bold;
  padding: 8px;
  border-bottom-right-radius: 8px;
  pointer-events: none;
}
.recommend_post li .fit:hover img {
  opacity: 1;
}
.recommend_post li .fit:hover {
  opacity: .5;
}

.recommend_post li h3 a {
  display: inline-block;
  font-size: 24px;
}
.recommend_post li h3 a:hover {
  opacity: .5;
}

/*======================================================================
  index
======================================================================*/
.index_title {
  border-radius: 8px 8px 0 0;
  padding: var(--margin-8) var(--margin-16);
  font-size: 24px;
  color: var(--Color-white);
  background: var(--Color-black-blue);
}

.index_block {
  padding: var(--margin-24);
  border-radius: 0 0 8px 8px;
  background: var(--Color-white);
}

.index_topics_block {
  padding: var(--margin-16);
}

.index_topics_block a {
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
}
.index_topics_block a:hover {
  opacity: .5;
}

.index_cat ul {
  display: flex;
  flex-direction: column;
  gap: var(--margin-24);
}

.index_cat li {
  display: flex;
  flex-direction: column;
  gap: var(--margin-16);
}
.index_cat li:not(:last-child) {
  padding-bottom: var(--margin-24);
  border-bottom: 1px solid var(--Color-gray);
}

.index_cat li .fit {
  width: 100%;
  height: 200px;
  border-radius: 8px;
}

.index_cat li h3 a {
  display: inline-block;
  font-size: 24px;
}
.index_cat li h3 a:hover {
  opacity: .5;
}

.index_post ul {
  display: flex;
  flex-direction: column;
  gap: var(--margin-24);
}

.index_post li:not(:last-child) {
  padding-bottom: var(--margin-24);
  border-bottom: 1px solid var(--Color-gray);
}

.index_post li {
  display: flex;
  flex-direction: column;
  gap: var(--margin-4);
}

.index_post li h3 a {
  display: inline-block;
  font-size: 24px;
}
.index_post li h3 a:hover {
  opacity: .5;
}

.link_title {
  display: flex;
  justify-content: center;
  font-size: 32px;
  color: var(--Color-white);
}

.link_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: var(--margin-40);
  padding: var(--margin-40);
  border-radius: 8px;
  background: var(--Color-white);
}

.link_wrap img {
  max-width: 100%;
  height: auto;
}

/*======================================================================
  category
======================================================================*/
.cat_head {
  display: flex;
  flex-direction: column;
  gap: var(--margin-16);
  color: var(--Color-white);
}

.cat_head h2 {
  display: flex;
  align-items: center;
  font-size: 32px;
}
.cat_head h2::before {
  content: "";
  width: 48px;
  height: 48px;
  background: url(images/tag.svg) no-repeat center;
}

.cat_post {
  display: flex;
  flex-direction: column;
  gap: var(--margin-24);
  padding: var(--margin-24);
  border-radius: 8px;
  background: var(--Color-white);
}

.cat_post li {
  display: flex;
  flex-direction: column;
  gap: var(--margin-16);
}
.cat_post li:not(:last-child) {
  padding-bottom: var(--margin-24);
  border-bottom: 1px solid var(--Color-gray);
}

.cat_post h3 a {
  display: inline-block;
  font-size: 24px;
}
.cat_post h3 a:hover {
  opacity: .5;
}

.cat_post .fit {
  width: 100%;
  height: 200px;
  border-radius: 8px;
}

/*======================================================================
  detail
======================================================================*/
.detail_head {
  display: flex;
  flex-direction: column;
  gap: var(--margin-16);
  color: var(--Color-white);
}

.detail_head h2 {
  font-size: 32px;
}

.detail_head .fit {
  width: 100%;
  height: 200px;
  border-radius: 8px;
}

.detail_post {
  padding: var(--margin-24);
  border-radius: 8px;
  background: var(--Color-white);
}

.detail_post h3 {
  margin-bottom: var(--margin-16);
  font-size: 24px;
}
.detail_post h3:not(:first-child) {
  margin-top: var(--margin-24);
  padding-top: var(--margin-24);
  border-top: 1px solid var(--Color-gray);
}

.detail_post a {
  color: #eb4b0c;
  font-weight: bold;
}
.detail_post a:hover {
  opacity: .5;
}
.detail_post a:hover img {
  opacity: 1;
}

.link-item {
  margin-block: 1em;
}

.link-item img {
  max-width: 100%;
  height: auto;
}

/*======================================================================
  sp
======================================================================*/
@media screen and (max-width: 690px) {
  .link_wrap {
    flex-direction: column;
  }
} 
/* お問い合わせエラー画面の編集 */
.screen-reader-response {
    display: none;
}
.wpcf7-not-valid-tip {
    color: #dc3232;
}
.wpcf7 form.invalid .wpcf7-response-output {
    border: 2px solid #ff0000;
    padding: 10px;
    margin-top: 10px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border: 2px solid #00fa9a;
    padding: 10px;
    margin-top: 10px;
}

/* お問い合わせ項目の修正 */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea{
	width: 100%;
	box-sizing: border-box;
	padding: 5px;
	border: 1px solid #ccc;
}
.wpcf7 p{
	margin-bottom: 15px;
}
.wpcf7 input[type="submit"]{
	background: #002b5b;
	border-radius: 8px;
	color: #fff;
	padding: 8px 12px;
	font-weight: bold;
	font-family: unset;
	border: 0;
}
.wpcf7 input[type="submit"]:hover{
	opacity: .5;
}
